import type { Denom } from './Denom';
import type { MeasureClass } from './MeasureClass';
import type { MeasureDispersionType } from './MeasureDispersionType';
import type { MeasureParam } from './MeasureParam';
export type BaselineMeasure = {
    title?: string;
    description?: string;
    populationDescription?: string;
    paramType?: MeasureParam;
    dispersionType?: MeasureDispersionType;
    unitOfMeasure?: string;
    calculatePct?: boolean;
    denomUnitsSelected?: string;
    denoms?: Array<Denom>;
    classes?: Array<MeasureClass>;
};
