import type { DesignAllocation } from './DesignAllocation';
import type { DesignTimePerspective } from './DesignTimePerspective';
import type { InterventionalAssignment } from './InterventionalAssignment';
import type { MaskingBlock } from './MaskingBlock';
import type { ObservationalModel } from './ObservationalModel';
import type { PrimaryPurpose } from './PrimaryPurpose';
export type DesignInfo = {
    allocation?: DesignAllocation;
    interventionModel?: InterventionalAssignment;
    interventionModelDescription?: string;
    primaryPurpose?: PrimaryPurpose;
    observationalModel?: ObservationalModel;
    timePerspective?: DesignTimePerspective;
    maskingInfo?: MaskingBlock;
};
