import type { SamplingMethod } from './SamplingMethod';
import type { Sex } from './Sex';
import type { StandardAge } from './StandardAge';
export type EligibilityModule = {
    eligibilityCriteria?: string;
    healthyVolunteers?: boolean;
    sex?: Sex;
    genderBased?: boolean;
    genderDescription?: string;
    minimumAge?: string;
    maximumAge?: string;
    stdAges?: Array<StandardAge>;
    studyPopulation?: string;
    samplingMethod?: SamplingMethod;
};
