import type { Contact } from './Contact';
import type { GeoPoint } from './GeoPoint';
import type { RecruitmentStatus } from './RecruitmentStatus';
export type Location = {
    facility?: string;
    status?: RecruitmentStatus;
    city?: string;
    state?: string;
    zip?: string;
    country?: string;
    contacts?: Array<Contact>;
    geoPoint?: GeoPoint;
};
