import type { AnalysisDispersionType } from './AnalysisDispersionType';
import type { ConfidenceIntervalNumSides } from './ConfidenceIntervalNumSides';
import type { NonInferiorityType } from './NonInferiorityType';
export type MeasureAnalysis = {
    paramType?: string;
    paramValue?: string;
    dispersionType?: AnalysisDispersionType;
    dispersionValue?: string;
    statisticalMethod?: string;
    statisticalComment?: string;
    pValue?: string;
    pValueComment?: string;
    ciNumSides?: ConfidenceIntervalNumSides;
    ciPctValue?: string;
    ciLowerLimit?: string;
    ciUpperLimit?: string;
    ciLowerLimitComment?: string;
    ciUpperLimitComment?: string;
    estimateComment?: string;
    testedNonInferiority?: boolean;
    nonInferiorityType?: NonInferiorityType;
    nonInferiorityComment?: string;
    otherAnalysisDescription?: string;
    groupDescription?: string;
    groupIds?: Array<string>;
};
