import type { ArmsInterventionsModule } from './ArmsInterventionsModule';
import type { ConditionsModule } from './ConditionsModule';
import type { ContactsLocationsModule } from './ContactsLocationsModule';
import type { DescriptionModule } from './DescriptionModule';
import type { DesignModule } from './DesignModule';
import type { EligibilityModule } from './EligibilityModule';
import type { IdentificationModule } from './IdentificationModule';
import type { IpdSharingStatementModule } from './IpdSharingStatementModule';
import type { OutcomesModule } from './OutcomesModule';
import type { OversightModule } from './OversightModule';
import type { ReferencesModule } from './ReferencesModule';
import type { SponsorCollaboratorsModule } from './SponsorCollaboratorsModule';
import type { StatusModule } from './StatusModule';
export type ProtocolSection = {
    identificationModule?: IdentificationModule;
    statusModule?: StatusModule;
    sponsorCollaboratorsModule?: SponsorCollaboratorsModule;
    oversightModule?: OversightModule;
    descriptionModule?: DescriptionModule;
    conditionsModule?: ConditionsModule;
    designModule?: DesignModule;
    armsInterventionsModule?: ArmsInterventionsModule;
    outcomesModule?: OutcomesModule;
    eligibilityModule?: EligibilityModule;
    contactsLocationsModule?: ContactsLocationsModule;
    referencesModule?: ReferencesModule;
    ipdSharingStatementModule?: IpdSharingStatementModule;
};
