import type { AnnotationSection } from './AnnotationSection';
import type { DerivedSection } from './DerivedSection';
import type { DocumentSection } from './DocumentSection';
import type { ProtocolSection } from './ProtocolSection';
import type { ResultsSection } from './ResultsSection';
export type Study = {
    protocolSection?: ProtocolSection;
    resultsSection?: ResultsSection;
    annotationSection?: AnnotationSection;
    documentSection?: DocumentSection;
    derivedSection?: DerivedSection;
    hasResults?: boolean;
};
