import { FhirResource } from 'fhir/r4';
/**
 * Checks to see if a given resource contains a requested profile.
 * @param resource the FHIR resource to check
 * @param profile the profile string to look up
 * @returns true if the profile exists on the resource
 */
export declare function resourceContainsProfile(resource: FhirResource, profile: string | RegExp): boolean;
