import type { BioSpec } from './BioSpec';
import type { DesignInfo } from './DesignInfo';
import type { EnrollmentInfo } from './EnrollmentInfo';
import type { ExpandedAccessTypes } from './ExpandedAccessTypes';
import type { Phase } from './Phase';
import type { StudyType } from './StudyType';
export type DesignModule = {
    studyType?: StudyType;
    nPtrsToThisExpAccNctId?: number;
    expandedAccessTypes?: ExpandedAccessTypes;
    patientRegistry?: boolean;
    targetDuration?: string;
    phases?: Array<Phase>;
    designInfo?: DesignInfo;
    bioSpec?: BioSpec;
    enrollmentInfo?: EnrollmentInfo;
};
