import type { EnrollmentInfo } from './EnrollmentInfo';
import type { Outcome } from './Outcome';
import type { ResponsibleParty } from './ResponsibleParty';
import type { Sponsor } from './Sponsor';
export type OriginalData = {
    enrollmentCountSame?: boolean;
    enrollmentInfo?: EnrollmentInfo;
    leadSponsor?: Sponsor;
    leadSponsorSame?: boolean;
    orgFullName?: string;
    orgFullNameSame?: boolean;
    otherOutcomes?: Outcome;
    otherOutcomesSame?: boolean;
    primaryOutcomes?: Outcome;
    primaryOutcomesSame?: boolean;
    responsibleParty?: ResponsibleParty;
    responsiblePartySame?: boolean;
    secondaryOutcomes?: Outcome;
    secondaryOutcomesSame?: boolean;
};
