import type { Denom } from './Denom';
import type { MeasureAnalysis } from './MeasureAnalysis';
import type { MeasureClass } from './MeasureClass';
import type { MeasureGroup } from './MeasureGroup';
import type { MeasureParam } from './MeasureParam';
import type { OutcomeMeasureType } from './OutcomeMeasureType';
import type { ReportingStatus } from './ReportingStatus';
export type OutcomeMeasure = {
    type?: OutcomeMeasureType;
    title?: string;
    description?: string;
    populationDescription?: string;
    reportingStatus?: ReportingStatus;
    anticipatedPostingDate?: string;
    paramType?: MeasureParam;
    dispersionType?: string;
    unitOfMeasure?: string;
    calculatePct?: boolean;
    timeFrame?: string;
    typeUnitsAnalyzed?: string;
    denomUnitsSelected?: string;
    groups?: Array<MeasureGroup>;
    denoms?: Array<Denom>;
    classes?: Array<MeasureClass>;
    analyses?: Array<MeasureAnalysis>;
};
