import type { AggFilter } from './AggFilter';
import type { ProfileResults } from './ProfileResults';
import type { SearchHit } from './SearchHit';
import type { SearchSignals } from './SearchSignals';
import type { SuggestedSearch } from './SuggestedSearch';
export type SearchResult = {
    aggFilters?: Array<AggFilter>;
    aggs?: Record<string, any>;
    from: number;
    hits: Array<SearchHit>;
    limit: number;
    profileResults?: ProfileResults;
    signals?: SearchSignals;
    suggestion?: SuggestedSearch;
    terms?: Array<string>;
    total: number;
};
