import type { DateStruct } from './DateStruct';
import type { ExpandedAccessInfo } from './ExpandedAccessInfo';
import type { PartialDate } from './PartialDate';
import type { PartialDateStruct } from './PartialDateStruct';
import type { Status } from './Status';
export type StatusModule = {
    statusVerifiedDate?: PartialDate;
    overallStatus?: Status;
    lastKnownStatus?: Status;
    delayedPosting?: boolean;
    whyStopped?: string;
    expandedAccessInfo?: ExpandedAccessInfo;
    startDateStruct?: PartialDateStruct;
    primaryCompletionDateStruct?: PartialDateStruct;
    completionDateStruct?: PartialDateStruct;
    studyFirstSubmitDate?: string;
    studyFirstSubmitQcDate?: string;
    studyFirstPostDateStruct?: DateStruct;
    resultsFirstSubmitDate?: string;
    resultsFirstSubmitQcDate?: string;
    resultsFirstPostDateStruct?: DateStruct;
    dispFirstSubmitDate?: string;
    dispFirstSubmitQcDate?: string;
    dispFirstPostDateStruct?: DateStruct;
    lastUpdateSubmitDate?: string;
    lastUpdatePostDateStruct?: DateStruct;
};
